# tinySunset

A small implementation of a sunset-like verification suite for seasonal predictions.

## Environment

### Pangeo Docker environment

The package is designed to run in a Pangeo Docker environment. The Docker image can be pulled from the Pangeo DockerHub repository:

```sh
docker pull pangeo/pangeo-notebook:latest
```

(Optional) can be build using singularity:

```sh
singularity build --sandbox --tmpdir <BUILD_DIR> docker://pangeo/pytorch-notebook
```

## Installation

### Local pip install

1. Clone the repository:
    ```sh
    git clone https://github.com/yourusername/tinysunset.git
    cd tinysunset
    ```

2. Local pip install
    ```sh
    pip install .
    ```

## Contact

For any questions or issues, please contact [lluis.palma@bsc.es](mailto:lluis.palma@bsc.es).
